﻿html, body {
height: 100%;
min-height: 850px;
background: #000000;
margin: 0px;
font-family: Tahoma, serif;
color: #c6cbcd;
font-size: 14px;
text-decoration: none;
}
img {
border: 0px;
}
img.png{
behavior: url(images/png.htc);
}
#bgt {
background:url(images/solline_tl.jpg) right no-repeat !important;
height:100%;
}
#bgtt {
background:url(images/solline_tr.jpg) left no-repeat !important;
height:100%;}
div.page {
width: 100%;
margin: auto;
height: auto !important;
min-height:100%;
height: 100%;
}
div.footer {
margin: auto;
margin-top: -399px;
height: 40px;
clear: both;
}
/* Патч для установки минимальной высоты в IE */
.patch_minheight {
//height: 850px;
//float: right;
}
#centered {
position: absolute;
width: 100%;
height: 100%;
min-height: 850px;
top: 0;
left: 0;
z-index: 1;
}
#footerleft {
background:url(images/solline_bl.jpg) right no-repeat !important;
height:100%;
}
#footerrigth {
background:url(images/solline_br.jpg) left no-repeat !important;
height:100%;
}
#align_center {
position: absolute;
float: left;
left: 50%;
top: 50%;
margin: -295px 0px 0px -415px;
}
#logo {
position: absolute;
float: left;
left: -9%;
margin-top: -90px;
}
#flashcontent {
position: relative;
width: 830px;
height: 596px;
z-index: 3;
}
#whitebg {
position: absolute;
width: 830px;
height: 596px;
left: 1px;
top: -1px;
z-index: 4;
}
#flashcont {
position: absolute;
margin: 15px 0px 0px 16px;
width: 800px;
height: 566px;
z-index: 5;
}
#menu {
position: relative;
width: 771px;
margin: 6px 0px 0px 24px;
}
.menuitem {
position: relative;
float: left;
margin: 0px 4px 0px 4px;
z-index: 6;
}

.menu_collect_second {
position: absolute;
top: 28px;
left: 10px;
z-index: 10;
}
.menu_collect_second a {
font-family: Arial;
position: relative;
float: none;
color: #88909b;
font-size: 13px;
text-decoration: none;
}
.menu_collect_second a:hover {
font-family: Arial;
position: relative;
float: none;
color: #c6cbcd;
font-size: 13px;
text-decoration: underline;
}
#menuitemcol {
position: relative;
float: left;
margin: 0px 1px 0px 1px;
z-index: 6;
}

#menuindexpage {
position: relative;
float: left;
top:-5px;
border-top: #FFFFFF 0px solid;
margin: 0px 1px 0px 1px;
z-index: 6;
}
.parnersform {
position: relative;
margin-top: 120px;
margin-left: 297px;
width: 180px;
color: #7c93a1;
padding: 0px 0px 0px 2px;
}
.inputs {
border-right: #233B49 1px solid;
border-top: #233B49 1px solid;
border-left: #233B49 1px solid;
border-bottom: #233B49 1px solid;
background-color: #142B3A;
font-family: Tahoma, Verdana, sans-serif;
font-size: 14px;
color: #6C808D;
width: 168px;
padding: 2px 0px 4px 4px;
}
#partnerlogin {
position: relative;
float: left;
left: 1px;
//left: 1px;
margin: 2px 0px 10px -3px;
}
#partnerpass {
position: relative;
float: left;
left: 1px;
//left: 1px;
margin: 2px 0px 5px -3px;
}
#partnerconfirm {
position: relative;
float: right;
margin-top: 3px;
margin-right: 8px;
}
#menu_collect_indexpage {
position: relative;
width: 75px;
//height: 112px;
top:5px; 
height: 115px;
visibility: hidden;
z-index: 7;
}


#menu_collect_bg {
position: relative;
width: 85px;
height: 112px;
//height: 115px;
visibility: hidden;
z-index: 7;
}
#menu_collect_off {
position: absolute;
margin: 10px 7px 0px 7px;
z-index: 8;
}


#menu_collect_off_indpage  {
position: absolute;
margin: 10px 7px 0px 7px;
height: 18px;  
z-index: 8;
}

#menuitemtrade {
position: relative;
float: left;
margin: 0px 1px 0px 1px;
z-index: 6;
}
#menu_trade_bg {
position: relative;
width: 121px;
height: 112px;
//height: 115px;
visibility:hidden;
z-index: 7;
}
#menu_trade_off {
position: absolute;
margin: 10px 7px 0px 7px;
z-index: 8;
}

#menuitempay {
position: relative;
float: left;
margin: 0px 1px 0px 1px;
z-index: 6;
}
#menu_pay_bg {
position: relative;
width: 82px;
height: 112px;
//height: 115px;
visibility:hidden;
z-index: 7;
}
#menu_pay_off {
position: absolute;
margin: 10px 7px 0px 7px;
z-index: 8;
}

#menuitempartners {
position: relative;
float: left;
margin: 0px 1px 0px 1px;
z-index: 6;
}
#menu_partners_bg {
position: relative;
width: 117px;
height: 112px;
//height: 115px;
visibility:hidden;
z-index: 7;
}
#menu_partners_off {
position: absolute;
margin: 10px 7px 0px 7px;
z-index: 8;
}

#menuitemcontact {
position: relative;
float: left;
margin: 0px 1px 0px 1px;
z-index: 6;
}
#menu_contact_bg {
position: relative;
width: 77px;
height: 112px;
//height: 115px;
visibility: hidden;
z-index: 7;
}
#menu_contact_off {
position: absolute;
margin: 10px 7px 0px 7px;
z-index: 8;
}

#copyr {
margin: 10px 0px 0px 0px;
float: right;
}
#maincontent {
position: absolute;
width: 800px;
height: 566px;
margin: 15px 0px 0px 16px;
z-index: 9;
}
#imgmaincontent {
position: absolute;
width: 771px;
height: 398px;
margin: 77px 0px 0px 15px;
z-index: 10;
}
#imgmaincontentbg {
position: absolute;
float: left;
z-index: 11;
}
#imgmaincontentall {
position: absolute;
width: 100%;
height: 100%;
z-index: 12;
}
.imgmaincontentallimg {
position: relative;
float: left;
margin: 18px 9px 0px 9px;
}
#menusecond {
position: absolute;
float: left;
background: #1a2731;
width: 534px;
height: 30px;
bottom: 0px;
margin: 0px 0px 15px 15px;
padding: 12px 0px 10px 11px;
z-index: 10;
}
.menuseconditem {
margin: 0px 8px 0px 8px;
z-index: 10;
}
#menusecondpages {
position: absolute;
float: right;
width: 165px;
height: 35px;
bottom: 15px;
right: 14px;
padding: 14px 0px 0px 0px;
z-index: 10;
}
#menusecondpagestitl {
float: left;
margin: 0px 5px 0px 0px;
}
#menusecondpagespages {
float: left;
margin: -3px 0px 0px 0px;
}
.menusecondpages {
color: #c6cbcd;
font-size: 16px;
margin: 0px 0px 0px 6px;
text-decoration: none;
}
.menusecondpages a {
color: #88909b;
font-size: 16px;
margin: 0px 0px 0px 6px;
text-decoration: none;
}
.menusecondpages a:hover {
color: #c6cbcd;
font-size: 16px;
margin: 0px 0px 0px 6px;
text-decoration: none;
}

.activelink{color:#FFFFFF;text-decoration: none; } 
.Deactivelink{color:#88909b;text-decoration: none; font-weight: normal;padding-top:0px; font-family:  "Times New Roman", Times; } 
.Deactivelink2{color:#CCCCCC;text-decoration: none; font-weight: normal; font-family: "Times New Roman", Times;}       


.Deactivelink2W{color:#88909b;text-decoration: none; font-size: 14px; font-weight: normal; font-family: "Times New Roman", Times;}     

.dotted{color: #88909b;}
.texts{font-family: Verdana; font-size: 12px; font-weight: normal; color: #88909b; text-decoration: none;}    
 
.linkcolors{font-family: Verdana; font-size: 14px; font-weight: normal; color: #CCCCCC; text-decoration: none;}
.linkcolors:hover{font-family: Verdana; font-size: 14px; font-weight: normal; color: #CCCCCC; text-decoration: underline;}  

.linkcolorsBad{font-family: Verdana; font-size: 14px; font-weight: normal; color: #CCCCCC; text-decoration: none;}
.linkcolorsBad:hover{font-family: Verdana; font-size: 14px; font-weight: normal; color: #CCCCCC; text-decoration: underline;} 

.pad1W{padding-bottom:10px}

.textsW{font-family: Verdana; font-size: 15px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.textsWW{font-family:  "Times New Roman", Times; font-size: 14px; font-weight: normal; color: #cbcbcb; text-decoration: none;}     
.padw1{padding-left:20px;padding-right:20px;padding-top:20px;}
.padw2{padding-left:20px;padding-right:20px;padding-top:5px;}  
h1{font-family: Verdana; font-size: 15px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

a{font-family:  "Times New Roman", Times; font-size: 13px; font-weight: normal; color: #cbcbcb; text-decoration: underline;}
a:hover{font-family:  "Times New Roman", Times; font-size: 13px; font-weight: normal; color: #FFFFFF; text-decoration: underline;}     